-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_wien_add_2020_04_30`
--

DROP TABLE IF EXISTS `whois_record_wien_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_wien_add_2020_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK90B965E07B556202` (`technical_contact_id`),
  KEY `FK90B965E079B00024` (`billing_contact_id`),
  KEY `FK90B965E0C7212EEF` (`registry_data_id`),
  KEY `FK90B965E0B8CF12D0` (`admin_contact_id`),
  KEY `FK90B965E0D0C7A375` (`registrant_id`),
  KEY `FK90B965E020710653` (`zone_contact_id`),
  CONSTRAINT `FK90B965E020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK90B965E079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK90B965E07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK90B965E0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK90B965E0C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_wien_add_2020_04_30` (`registry_data_id`),
  CONSTRAINT `FK90B965E0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_wien_add_2020_04_30`
--

LOCK TABLES `whois_record_wien_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_wien_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_wien_add_2020_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'huetteldorfer.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:17:18','2020-04-30 19:17:18',1,'1&amp;1 Internet SE',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lia.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:17:20','2020-04-30 19:17:20',2,'PSI-USA, Inc. dba Domain Robot',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'madani.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:17:22','2020-04-30 19:17:22',3,'EPAG Domainservices GmbH',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'medau.wien',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:17:24','2020-04-30 19:17:24',4,'Vautron Rechenzentrum AG',0);
/*!40000 ALTER TABLE `whois_record_wien_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_wien_add_2020_04_30`
--

DROP TABLE IF EXISTS `registry_data_wien_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_wien_add_2020_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK85C13F447B556202` (`technical_contact_id`),
  KEY `FK85C13F4479B00024` (`billing_contact_id`),
  KEY `FK85C13F44B8CF12D0` (`admin_contact_id`),
  KEY `FK85C13F44D0C7A375` (`registrant_id`),
  KEY `FK85C13F4420710653` (`zone_contact_id`),
  CONSTRAINT `FK85C13F4420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK85C13F4479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK85C13F447B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK85C13F44B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK85C13F44D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_wien_add_2020_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_wien_add_2020_04_30`
--

LOCK TABLES `registry_data_wien_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_wien_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_wien_add_2020_04_30` VALUES (1,'2020-04-29T10:26:20Z','2020-04-29T10:26:24Z','2021-04-29T10:26:20Z',1,2,3,4,NULL,'huetteldorfer.wien','ns1103.ui-dns.de\nns1120.ui-dns.org\nns1039.ui-dns.com\nns1113.ui-dns.biz\n','clientTransferProhibited','Domain Name: huetteldorfer.wien\nRegistry Domain ID: DOM_1K4R-WIEN\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.1und1.de\nUpdated Date: 2020-04-29T10:26:24Z\nCreation Date: 2020-04-29T10:26:20Z\nRegistry Expiry Date: 2021-04-29T10:26:20Z\nRegistrar Registration Expiration Date: 2021-04-29T10:26:20Z\nRegistrar: 1&amp;1 Internet SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +49.721913740\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Luetgendorf Sascha\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1103.ui-dns.de\nName Server: ns1120.ui-dns.org\nName Server: ns1039.ui-dns.com\nName Server: ns1113.ui-dns.biz\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T20:17:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: huetteldorfer.wien\nRegistrar WHOIS Server: None\nRegistrar URL: http://www.1und1.de\nUpdated Date: 2020-04-29T10:26:24Z\nCreation Date: 2020-04-29T10:26:20Z\nRegistry Expiry Date: 2021-04-29T10:26:20Z\nRegistrar: 1&amp;1 Internet SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@1and1.com\nRegistrar Abuse Contact Phone: +49.721913740\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Organization: Luetgendorf Sascha\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1103.ui-dns.de\nName Server: ns1120.ui-dns.org\nName Server: ns1039.ui-dns.com\nName Server: ns1113.ui-dns.biz\n','','2020-04-30 19:17:18','2020-04-30 19:17:18','1&amp;1 Internet SE','None',NULL,0),(2,'2020-04-29T09:00:16Z','2020-04-29T09:00:17Z','2021-04-29T09:00:16Z',5,6,7,8,NULL,'lia.wien','ns1.world4you.at\nns2.world4you.at\n','clientTransferProhibited','Domain Name: lia.wien\nRegistry Domain ID: DOM_1K4N-WIEN\nRegistrar WHOIS Server:\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2020-04-29T09:00:17Z\nCreation Date: 2020-04-29T09:00:16Z\nRegistry Expiry Date: 2021-04-29T09:00:16Z\nRegistrar Registration Expiration Date: 2021-04-29T09:00:16Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization:\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.world4you.at\nName Server: ns2.world4you.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T20:17:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: lia.wien\nRegistrar URL: https://www.psi-usa.info\nUpdated Date: 2020-04-29T09:00:17Z\nCreation Date: 2020-04-29T09:00:16Z\nRegistry Expiry Date: 2021-04-29T09:00:16Z\nRegistrar: PSI-USA, Inc. dba Domain Robot\nRegistrar IANA ID: 151\nRegistrar Abuse Contact Email: domain-abuse@psi-usa.info\nRegistrar Abuse Contact Phone: +49.94159559482\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.world4you.at\nName Server: ns2.world4you.at\n','','2020-04-30 19:17:20','2020-04-30 19:17:20','PSI-USA, Inc. dba Domain Robot','whois.nic.wien',NULL,0),(3,'2020-04-29T17:57:02Z','2020-04-29T17:57:02Z','2021-04-29T17:57:02Z',9,10,11,12,NULL,'madani.wien','ns1.easyname.eu\nns2.easyname.eu\n','clientTransferProhibited','Domain Name: madani.wien\nRegistry Domain ID: DOM_1K59-WIEN\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.epag.de\nUpdated Date: 2020-04-29T17:57:02Z\nCreation Date: 2020-04-29T17:57:02Z\nRegistry Expiry Date: 2021-04-29T17:57:02Z\nRegistrar Registration Expiration Date: 2021-04-29T17:57:02Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization:\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.easyname.eu\nName Server: ns2.easyname.eu\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T20:17:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: madani.wien\nRegistrar WHOIS Server: None\nRegistrar URL: https://www.epag.de\nUpdated Date: 2020-04-29T17:57:02Z\nCreation Date: 2020-04-29T17:57:02Z\nRegistry Expiry Date: 2021-04-29T17:57:02Z\nRegistrar: EPAG Domainservices GmbH\nRegistrar IANA ID: 85\nRegistrar Abuse Contact Email: compliance@epag.de\nRegistrar Abuse Contact Phone: +49.2283296840\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns1.easyname.eu\nName Server: ns2.easyname.eu\n','','2020-04-30 19:17:22','2020-04-30 19:17:22','EPAG Domainservices GmbH','None',NULL,0),(4,'2020-04-29T15:22:51Z','2020-04-29T15:22:51Z','2021-04-29T15:22:51Z',13,14,15,16,NULL,'medau.wien','ns501.internic.at\nns57.internic.at\nns6.internic.at\nns49.internic.at\nns81.internic.at\n','ok','Domain Name: medau.wien\nRegistry Domain ID: DOM_1K58-WIEN\nRegistrar WHOIS Server: None\nRegistrar URL: http://vautron.de\nUpdated Date: 2020-04-29T15:22:51Z\nCreation Date: 2020-04-29T15:22:51Z\nRegistry Expiry Date: 2021-04-29T15:22:51Z\nRegistrar Registration Expiration Date: 2021-04-29T15:22:51Z\nRegistrar: Vautron Rechenzentrum AG\nRegistrar IANA ID: 1443\nRegistrar Abuse Contact Email: hu@vautron.de\nRegistrar Abuse Contact Phone: +49.9415990307\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: REDACTED\nRegistrant Name: REDACTED\nRegistrant Organization: Gruppenpraxis Dr. Wolfgang Molnar und Dr. Ivana Molnar OG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Phone Ext: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Fax Ext: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Admin ID: REDACTED\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Phone Ext: REDACTED\nAdmin Fax: REDACTED\nAdmin Fax Ext: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Tech ID: REDACTED\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Phone Ext: REDACTED\nTech Fax: REDACTED\nTech Fax Ext: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nRegistry Billing ID: REDACTED\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Phone Ext: REDACTED\nBilling Fax: REDACTED\nBilling Fax Ext: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns501.internic.at\nName Server: ns57.internic.at\nName Server: ns6.internic.at\nName Server: ns49.internic.at\nName Server: ns81.internic.at\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T20:17:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n\n% The RyCE-whois database is protected through\n% the Austrian Copyright-Law. The query of individual\n% domains is allowed to the internet community\n% free of charge until further notice. All rights,\n% in particular the right of duplication, circulation\n% or usage, belong exclusively to RyCE GmbH,\n% unless you have an explicit written agreement\n% with RyCE GmbH.\n%\n%\n%\n% Die RyCE-Whois-Datenbank ist eine urheberrechtlich\n% geschützte Datenbank. Die Abfrage einzelner Domains\n% wird der Internet-Community bis auf weiteres\n% kostenlos ermöglicht. Das alleinige Recht auf\n% Vervielfältigung, Verbreitung, Übermittlung oder\n% öffentliche Wiedergabe der Datenbank oder Teile\n% derselben liegt bei RyCE GmbH.',NULL,4091,'','Domain Name: medau.wien\nRegistrar WHOIS Server: None\nRegistrar URL: http://vautron.de\nUpdated Date: 2020-04-29T15:22:51Z\nCreation Date: 2020-04-29T15:22:51Z\nRegistry Expiry Date: 2021-04-29T15:22:51Z\nRegistrar: Vautron Rechenzentrum AG\nRegistrar IANA ID: 1443\nRegistrar Abuse Contact Email: hu@vautron.de\nRegistrar Abuse Contact Phone: +49.9415990307\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: REDACTED\nRegistrant Organization: Gruppenpraxis Dr. Wolfgang Molnar und Dr. Ivana Molnar OG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nAdmin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nTech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nBilling Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.\nName Server: ns501.internic.at\nName Server: ns57.internic.at\nName Server: ns6.internic.at\nName Server: ns49.internic.at\nName Server: ns81.internic.at\n','','2020-04-30 19:17:24','2020-04-30 19:17:24','Vautron Rechenzentrum AG','None',NULL,0);
/*!40000 ALTER TABLE `registry_data_wien_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_wien_add_2020_04_30`
--

DROP TABLE IF EXISTS `contact_wien_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_wien_add_2020_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_wien_add_2020_04_30`
--

LOCK TABLES `contact_wien_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `contact_wien_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `contact_wien_add_2020_04_30` VALUES (1,'REDACTED','Luetgendorf Sascha','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Luetgendorf Sascha\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(2,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(3,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(4,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(5,'REDACTED',NULL,'REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(6,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(7,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(8,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(9,'REDACTED',NULL,'REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','GERMANY',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: DE\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(10,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(11,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(12,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(13,'REDACTED','Gruppenpraxis Dr. Wolfgang Molnar und Dr. Ivana Molnar OG','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','AUSTRIA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED\nRegistrant Organization: Gruppenpraxis Dr. Wolfgang Molnar und Dr. Ivana Molnar OG\nRegistrant Street: REDACTED\nRegistrant City: REDACTED\nRegistrant State/Province: REDACTED\nRegistrant Postal Code: REDACTED\nRegistrant Country: AT\nRegistrant Phone: REDACTED\nRegistrant Fax: REDACTED\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(14,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED\nAdmin Organization: REDACTED\nAdmin Street: REDACTED\nAdmin City: REDACTED\nAdmin State/Province: REDACTED\nAdmin Postal Code: REDACTED\nAdmin Country: REDACTED\nAdmin Phone: REDACTED\nAdmin Fax: REDACTED\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(15,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Billing Name: REDACTED\nBilling Organization: REDACTED\nBilling Street: REDACTED\nBilling City: REDACTED\nBilling State/Province: REDACTED\nBilling Postal Code: REDACTED\nBilling Country: REDACTED\nBilling Phone: REDACTED\nBilling Fax: REDACTED\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL),(16,'REDACTED','REDACTED','REDACTED',NULL,NULL,NULL,'REDACTED','REDACTED','REDACTED','REDACTED',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED\nTech Organization: REDACTED\nTech Street: REDACTED\nTech City: REDACTED\nTech State/Province: REDACTED\nTech Postal Code: REDACTED\nTech Country: REDACTED\nTech Phone: REDACTED\nTech Fax: REDACTED\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin or Tech contacts of the domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_wien_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-04-30 20:20:25
