-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--g2xx48c_add_2020_04_30`
--

DROP TABLE IF EXISTS `whois_record_xn--g2xx48c_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--g2xx48c_add_2020_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKA799C0B7B556202` (`technical_contact_id`),
  KEY `FKA799C0B79B00024` (`billing_contact_id`),
  KEY `FKA799C0BC7212EEF` (`registry_data_id`),
  KEY `FKA799C0BB8CF12D0` (`admin_contact_id`),
  KEY `FKA799C0BD0C7A375` (`registrant_id`),
  KEY `FKA799C0B20710653` (`zone_contact_id`),
  CONSTRAINT `FKA799C0B20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FKA799C0B79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FKA799C0B7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FKA799C0BB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FKA799C0BC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--g2xx48c_add_2020_04_30` (`registry_data_id`),
  CONSTRAINT `FKA799C0BD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--g2xx48c_add_2020_04_30`
--

LOCK TABLES `whois_record_xn--g2xx48c_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--g2xx48c_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--g2xx48c_add_2020_04_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--czrr0b16llrhukwumc.xn--g2xx48c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:35:05','2020-04-30 19:35:05',1,'Xiamen Nawang Technology Co., Ltd',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--viqx64bo5i6xi.xn--g2xx48c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:35:09','2020-04-30 19:35:09',2,'Xiamen Nawang Technology Co., Ltd',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqvtp1juvdhtnzz6b.xn--g2xx48c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:35:10','2020-04-30 19:35:10',3,'Xiamen Nawang Technology Co., Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vhq58fdzfysf68c77dg54cybr.xn--g2xx48c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-04-30 19:35:14','2020-04-30 19:35:14',4,'Xiamen Nawang Technology Co., Ltd',0);
/*!40000 ALTER TABLE `whois_record_xn--g2xx48c_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--g2xx48c_add_2020_04_30`
--

DROP TABLE IF EXISTS `registry_data_xn--g2xx48c_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--g2xx48c_add_2020_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK22912A277B556202` (`technical_contact_id`),
  KEY `FK22912A2779B00024` (`billing_contact_id`),
  KEY `FK22912A27B8CF12D0` (`admin_contact_id`),
  KEY `FK22912A27D0C7A375` (`registrant_id`),
  KEY `FK22912A2720710653` (`zone_contact_id`),
  CONSTRAINT `FK22912A2720710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK22912A2779B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK22912A277B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK22912A27B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`),
  CONSTRAINT `FK22912A27D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--g2xx48c_add_2020_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--g2xx48c_add_2020_04_30`
--

LOCK TABLES `registry_data_xn--g2xx48c_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--g2xx48c_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--g2xx48c_add_2020_04_30` VALUES (1,'2020-04-29T06:13:48Z','2020-04-30T09:50:08Z','2023-04-29T06:13:48Z',1,2,NULL,3,NULL,'xn--czrr0b16llrhukwumc.xn--g2xx48c','ns2.dnsnw.com\nns.nagor.cn\nns1.dnsnw.com\nns.nagor.com.cn\n','ok addPeriod','Domain Name: xn--czrr0b16llrhukwumc.xn--g2xx48c\nRegistry Domain ID: D199664FAD15147679D45B27052189828-NSR\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-30T09:50:08Z\nCreation Date: 2020-04-29T06:13:48Z\nRegistry Expiry Date: 2023-04-29T06:13:48Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Postal Code:\nRegistrant Country: CN\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T19:34:48Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--g2xx48c.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Neustar, Inc. on behalf of Minds + Machines Group Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved. For more information on Whois status codes, please visit https://icann.org/epp',NULL,3579,'','Domain Name: xn--czrr0b16llrhukwumc.xn--g2xx48c\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-30T09:50:08Z\nCreation Date: 2020-04-29T06:13:48Z\nRegistry Expiry Date: 2023-04-29T06:13:48Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Yin Si Bao Hu\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\nName Server: ns.nagor.com.cn\n','','2020-04-30 19:35:05','2020-04-30 19:35:05','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(2,'2020-04-29T06:01:19Z',NULL,'2021-04-29T06:01:19Z',4,5,NULL,6,NULL,'xn--viqx64bo5i6xi.xn--g2xx48c','ns.nagor.com.cn\nns2.dnsnw.com\nns.nagor.cn\nns1.dnsnw.com\n','ok addPeriod','Domain Name: xn--viqx64bo5i6xi.xn--g2xx48c\nRegistry Domain ID: D4EA171F835ED47448F6FB5BAFA76B65B-NSR\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date:\nCreation Date: 2020-04-29T06:01:19Z\nRegistry Expiry Date: 2021-04-29T06:01:19Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Wu Han Cheng\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Yun Nan Sheng\nRegistrant Postal Code:\nRegistrant Country: CN\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T19:35:08Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--g2xx48c.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Neustar, Inc. on behalf of Minds + Machines Group Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved. For more information on Whois status codes, please visit https://icann.org/epp',NULL,3547,'','Domain Name: xn--viqx64bo5i6xi.xn--g2xx48c\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nCreation Date: 2020-04-29T06:01:19Z\nRegistry Expiry Date: 2021-04-29T06:01:19Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Wu Han Cheng\nRegistrant State/Province: Yun Nan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\n','','2020-04-30 19:35:09','2020-04-30 19:35:09','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(3,'2020-04-29T09:17:40Z','2020-04-29T09:52:02Z','2030-04-29T09:17:40Z',7,8,NULL,9,NULL,'xn--fiqvtp1juvdhtnzz6b.xn--g2xx48c','ns.nagor.com.cn\nns2.dnsnw.com\nns.nagor.cn\nns1.dnsnw.com\n','ok addPeriod','Domain Name: xn--fiqvtp1juvdhtnzz6b.xn--g2xx48c\nRegistry Domain ID: D545F585423084A78AE1AA706FE12ADE7-NSR\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-29T09:52:02Z\nCreation Date: 2020-04-29T09:17:40Z\nRegistry Expiry Date: 2030-04-29T09:17:40Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Shan Xi Sheng\nRegistrant Postal Code:\nRegistrant Country: CN\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T19:35:09Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--g2xx48c.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Neustar, Inc. on behalf of Minds + Machines Group Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved. For more information on Whois status codes, please visit https://icann.org/epp',NULL,3579,'','Domain Name: xn--fiqvtp1juvdhtnzz6b.xn--g2xx48c\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-29T09:52:02Z\nCreation Date: 2020-04-29T09:17:40Z\nRegistry Expiry Date: 2030-04-29T09:17:40Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Yin Si Bao Hu\nRegistrant State/Province: Shan Xi Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\n','','2020-04-30 19:35:10','2020-04-30 19:35:10','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(4,'2020-04-29T09:35:51Z','2020-04-29T09:54:02Z','2025-04-29T09:35:51Z',10,11,NULL,12,NULL,'xn--vhq58fdzfysf68c77dg54cybr.xn--g2xx48c','ns.nagor.com.cn\nns2.dnsnw.com\nns.nagor.cn\nns1.dnsnw.com\n','ok addPeriod','Domain Name: xn--vhq58fdzfysf68c77dg54cybr.xn--g2xx48c\nRegistry Domain ID: D7B1357BB2A1C4DDE942BD989ABBE6737-NSR\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-29T09:54:02Z\nCreation Date: 2020-04-29T09:35:51Z\nRegistry Expiry Date: 2025-04-29T09:35:51Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Huang Jing Ping\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Postal Code:\nRegistrant Country: CN\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-04-30T19:35:13Z <<<\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.xn--g2xx48c.\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe whois information provided on this site is intended to provide you with the relevant contact information for a domain name registrant and the identity of certain administrative and technical contacts associated with that domain name. The data in this record is provided by Neustar, Inc. on behalf of Minds + Machines Group Limited (\"the Company\"), for informational purposes only. Accuracy is not guaranteed. The Company is the authoritative source for whois information in top-level domains it operates under contract with the Internet Corporation for Assigned Names and Numbers. This service is intended only for query-based access. Note that the lack of a whois record for a particular domain does not indicate that the name is available for registration. By using this service, you agree that you will use any data presented for lawful purposes only and that under no circumstances will you use (a) data acquired for the purpose of allowing, enabling, or otherwise supporting the transmission by email, telephone, facsimile, or other communications mechanisms mass unsolicited, commercial, advertising, or solicitations to entities other than your existing customers; or (b) this service to enable high volume, automated, electronic processes that send queries or data to the systems of any registrar or any registry except as reasonably necessary to register domain names or to modify existing domain name registrations. The Company reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy. All rights reserved. For more information on Whois status codes, please visit https://icann.org/epp',NULL,3579,'','Domain Name: xn--vhq58fdzfysf68c77dg54cybr.xn--g2xx48c\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: www.nawang.cn\nUpdated Date: 2020-04-29T09:54:02Z\nCreation Date: 2020-04-29T09:35:51Z\nRegistry Expiry Date: 2025-04-29T09:35:51Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Huang Jing Ping\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.com.cn\nName Server: ns2.dnsnw.com\nName Server: ns.nagor.cn\nName Server: ns1.dnsnw.com\n','','2020-04-30 19:35:14','2020-04-30 19:35:14','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--g2xx48c_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--g2xx48c_add_2020_04_30`
--

DROP TABLE IF EXISTS `contact_xn--g2xx48c_add_2020_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--g2xx48c_add_2020_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--g2xx48c_add_2020_04_30`
--

LOCK TABLES `contact_xn--g2xx48c_add_2020_04_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--g2xx48c_add_2020_04_30` DISABLE KEYS */;
INSERT INTO `contact_xn--g2xx48c_add_2020_04_30` VALUES (1,NULL,'Yin Si Bao Hu',NULL,NULL,NULL,NULL,NULL,'Si Chuan Sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Yin Si Bao Hu\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Wu Han Cheng',NULL,NULL,NULL,NULL,NULL,'Yun Nan Sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Wu Han Cheng\nRegistrant State/Province: Yun Nan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Yin Si Bao Hu',NULL,NULL,NULL,NULL,NULL,'Shan Xi Sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Yin Si Bao Hu\nRegistrant State/Province: Shan Xi Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'Huang Jing Ping',NULL,NULL,NULL,NULL,NULL,'Si Chuan Sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Huang Jing Ping\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Country: CN\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--g2xx48c_add_2020_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-04-30 20:22:03
